PHP Handbuch
Zurück |  | Weiter

# add_property_unicode

add_property_unicode -- ...

## Beschreibung

#include <zend_API.h>

int add_property_unicode ( zval* arg, char* key, UChar* str, int duplicate )

...

## Parameter Liste

`arg`

  ...

`key`

  ...

`str`

  ...

`duplicate`

  ...

## Rückgabewerte

...

Zurück | Zum Anfang | Weiter
add_property_unicode_ex | Nach oben | add_property_unicodel_ex